Asuransi Bintang - Existing - Bug #3406

[HR-Ebupot]perbaikan pada report ebupot final dimana penghasilan netto mas pajak sebelum nya itu
tidak sesuai jika orang tersebut mutasi.

02/06/2025 01:06 PM - Muhammad Bintar

Status: QA Test

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

02/06/2025
02/11/2025
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report ebupot final dimana penghasilan netto mas pajak sebelum nya

itu tidak sesuai jika orang tersebut mutasi.

aplikasi remote.minovais.com:312
database remote.minovais.com, 1452
History

#1 - 02/07/2025 04:00 PM - Kezia Pawitra Yulianti
- Due date set to 02/11/2025

- Status changed from New to Assigned

#2 - 02/10/2025 10:36 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Untuk e Bupot sudah di betulkan ya.

Skenario Pengambilan Penghasilan Neto pada masa pajak sebelum nya. ( Mengacu pada pengambilan kolom a13 di menu export SPT )

1. Mengambil wage type APII dan APRI di table transaksi hr_tr0301 ( sesuai dengan settingan di table hr_cu0300 dengan dengan spt_no = 15)
2. Periode yang di ambil adalah nilai dari period sebelum nya apabila employee terkait memiliki perubahan employee office di tahun yang sama.

Apabila hanya 1 employee office dalam setahun, maka nilai akan 0

e Mohon di koreksi kalau skenario nya bim benar

#3 - 02/14/2025 04:49 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
